/*****************************************CSS for Patient faslodex**************************************************/
#faslodexPatient .linkout.shift-left,
#faslodexPatient-affordability .linkout.shift-left {
  visibility: visible;
  height: 20px;
  width: 20px;
  position: relative;
  display: inherit;
  margin-left: 0px;
  bottom: -3px;
}

#faslodexPatient-affordability  span.ask-numbers a.tel-link:hover {
  /*color: #873299 !important;*/
}

#faslodexPatient #az-footer-content #report_side_effects .report-side-effects,
#faslodexPatient-affordability
  #az-footer-content
  #report_side_effects
  .report-side-effects {
  background: none;
  padding-right: unset;
}

#faslodexPatient
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3:before {
  color: #873299 !important;
}

#faslodexPatient .row.banner.brand.pagename_calquence,
#faslodexPatient-affordability .row.banner.brand.pagename_calquence {
  background: #fff
    url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_banner.png)
    no-repeat;
  background-size: revert-rule;
}

#faslodexPatient .row.access_grid3 .column_g3 h3,

 #faslodexPatient-affordability  .apply-wrapper  h3,

 #faslodexPatient-affordability
  .accordion-title-h3,

 #faslodexPatient-affordability
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3,

 #faslodexPatient-affordability
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3,
#faslodex-access-360-portal .resource_content--title,
#faslodexPatient #faslodex-access-360-portal p.red_content,
#faslodexPatient
  #faslodex-faqs
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3 {
  color: #873299 !important;
}

#faslodexPatient #az-footer-links li:nth-child(7) > a::after,
#faslodexPatient-affordability #az-footer-links li:nth-child(7) > a::after {
  display: inline !important;
}

#faslodexPatient #az-footer-links li:nth-child(7) > a::after,
#faslodexPatient-affordability #az-footer-links li:nth-child(7) > a::after {
  display: inline !important;
}

#faslodexPatient #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#faslodexPatient-affordability
  #az-footer-content
  #az-footer-links
  ul
  li:nth-child(7)
  a
  span,
#faslodex-our-service
  #az-footer-content
  #az-footer-links
  ul
  li:nth-child(7)
  a
  span,
#faslodex-our-service
  #az-footer-content
  #az-footer-links
  ul
  li:nth-child(7)
  a
  span {
  font-family: helveticaneueltstd-roman !important;
}

#faslodexPatient #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#faslodexPatient-affordability
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#faslodex-our-service
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after {
  background-image: none !important;
}

#faslodexPatient
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__button,
#faslodexPatient-affordability
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__button,
#faslodex-our-service
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__button {
  width: 45px;
}

#faslodexPatient
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__input,
#faslodexPatient-affordability
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__input,
#faslodex-our-service
  #header-wrap
  .cmp-searchbox
  .cmp-searchbox__inner
  .cmp-searchbox__field
  .cmp-searchbox__input {
  padding: 6px 14px 6px 8px;
}

#faslodexPatient .row.callout {
  margin-top: 7px;
}

#faslodexPatient #footer-gradient-banner .foot_banner__content p,
#faslodexPatient-affordability #footer-gradient-banner .foot_banner__content p,
#faslodex-our-service #footer-gradient-banner .foot_banner__content p {
  margin-top: -5px;
  margin-bottom: 5px;
}

#faslodex-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 22px;
  margin-top: 1px;
}

#faslodex-faqs .find_res_container {
  border-radius: 15px;
}

#faslodexPatient .ic-header nav ul li > a,
#faslodexPatient-affordability nav ul li > a {
  line-height: 1.9;
  margin-top: 2px;
}

#faslodexPatient #faslodex-forms-and-resources p.red_content.pbText {
  margin-top: 25px;
  color: #873299 !important;
  font-size: 18px;
  font-family: HelveticaNeueLTStd-Bd;
}

#faslodexPatient #faslodex-forms-and-resources p.red_content.pbText a.bluelink {
  margin-left: 0;
}

#faslodexPatient #faslodex-forms-and-resources a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 9px;
}

@media (min-width: 991px) {
  #faslodexPatient-affordability  #az-footer-content #az-footer-links ul,
 #faslodexPatient #az-footer-content #az-footer-links ul {
    margin-left: -12px!important;
  }

  #faslodexPatient #report_side_effects p,
   #faslodexPatient-affordability   #report_side_effects p {
    margin-left: -2px;
  }

  #faslodexPatient-affordability  .apply-wrapper {
    margin-right: 10px!important;
  }

  #faslodexPatient-affordability .financial-assistance-grid .col-xs-12 {
    margin: 30px 0 50px 0;
  }

  #faslodexPatient a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 14px;
  }

  #faslodexPatient #faslodex-forms-and-resources .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  #faslodexPatient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
    padding: 0px 50px 0 !important;
    padding-top: 6px !important;
  }

  #faslodexPatient-affordability .find_res_container .content_head img {
    margin-top: 2px;
    margin-left: 1px;
  }
}

#faslodexPatient-affordability
  button.btn.btn-default.download-btn.learn-more-btn.learn-more-btn-3 {
  position: relative;
  /*bottom: -30px;*/
  ;
}

p.wAdj {
  margin-right: 10px;
}

#selectMedButton {
  font-weight: 400;
  letter-spacing: 0;
}

#faslodexPatient #faslodex-faqs .find_res_container {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#faslodex-access-360-portal .resource_content {
  width: 95%;
  padding: 30px 20px 40px 0;
}

#faslodexPatient #faslodex-access-360-portal .resource_content--title {
  font-size: 24px;
  max-width: 785px;
  line-height: 1.25;
  font-family: HelveticaNeueLTStd-Bd;
}

#faslodexPatient #faslodex-access-360-portal .resource_content--title sup {
  font-size: 14px;
  line-height: 0;
  position: relative;
  top: -10px;
  margin-right: -1px;
}

#faslodexPatient #faslodex-access-360-portal .red_content {
  margin-top: 15px;
}

#faslodexPatient #faslodex-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#faslodexPatient a.btn.btn-default.download-btn,
#faslodexPatient-affordability button.btn.btn-default.download-btn,
 #faslodexPatient-affordability
  a.btn.btn-default {
  border-color: #873299 !important;
  background: #873299 !important;
}

#faslodexPatient a.btn.btn-default.download-btn:hover,
#faslodexPatient a.btn.btn-default.download-btn:active,
#faslodexPatient-affordability button.btn.btn-default.download-btn:active,
#faslodexPatient-affordability a.btn:active,
#faslodexPatient-affordability a.btn:hover {
  border-color: #873299 !important;
  background: #fff !important;
  color: #873299 !important;
}

#faslodexPatient-affordability
  button.btn.btn-default.download-btn.active {
  border-color: #873299 !important;
  background: #fff !important;
  color: #873299 !important;
}

#faslodexPatient-affordability
  button.btn.btn-default.download-btn.active::after {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png");
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#faslodexPatient-affordability .apply-wrapper.calquencee-apply.full-width .btn.btn-default:hover span.arrow-class {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png");
}

#faslodexPatient-affordability
  .accordion-list-content {
  border-bottom: 1px solid #999999;
}

#faslodexPatient-affordability
  .content-open::before {
  background-color: #873299;
}

#faslodexPatient-affordability .content-open::after {
  border-top: 1px solid #873299;
  border-left: 1px solid #873299;
}

#faslodexPatient a.btn.btn-default.download-btn:hover span.arrow-down,
#faslodexPatient a.btn.btn-default.download-btn:active span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png") !important;
}

#faslodexPatient-affordability button.btn.btn-default.download-btn::after {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/white_arrow.png')!important;
}

#faslodexPatient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png") !important;
}

#faslodexPatient a.btn.btn-default.download-btn:hover span.arrow-down,
#faslodexPatient a.btn.btn-default.download-btn:active span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png") !important;
}

#faslodexPatient-affordability a.btn.btn-default.download-btn:hover::after {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_arrow.png") !important;
}

#faslodexPatient #faslodex-forms-and-resources .content_head.gradient-banner,
#faslodexPatient-affordability .gradient-banner.calquence-gradient-banner,
#faslodexPatient #faslodex-access-360-portal .content_head.gradient-banner,
#faslodexPatient #faslodex-faqs .gradient-banner.calquence-gradient-banner {
  background: rgba(137, 51, 152, 1);
  background: -moz-linear-gradient(
    left,
    rgba(137, 51, 152, 1) 0%,
    rgba(252, 184, 38, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(137, 51, 152, 1)),
    color-stop(100%, rgba(252, 184, 38, 1))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(137, 51, 152, 1) 0%,
    rgba(252, 184, 38, 1) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(137, 51, 152, 1) 0%,
    rgba(252, 184, 38, 1) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(137, 51, 152, 1) 0%,
    rgba(252, 184, 38, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(137, 51, 152, 1) 0%,
    rgba(252, 184, 38, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893398', endColorstr='#fcb826', GradientType=1 );
}

#faslodexPatient #faslodex-fulvestrant .row.callout > p {
  font-size: 23px;
  line-height: 1.21;
  margin: 0;
}

#faslodexPatient #faslodex-forms-and-resources .resource_content--title,
#faslodexPatient-affordability .resource_content--title {
  color: #873299 !important;
}

#faslodexPatient-affordability .financial-assistance-grid p {
  padding-bottom: 45px;
  line-height: 1.21;
  margin: 0;
  font-size: 18px;
}

#faslodex-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
  position: relative !important;
  bottom: 0 !important;
  font-size: 18px !important;
  padding: 6px 12px;
  margin-top: -5px;
  margin-bottom: 10px;
}

#faslodexPatient #faslodex-access-360-portal .resource_content .column-2 {
  border-left: 1px solid #999999;
  padding-left: 5%;
  padding-right: 10px;
}

#faslodexPatient #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#faslodexPatient-affordability
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after {
  background-image: none;
  padding-left: 0;
}

#faslodexPatient #faslodex-faqs #faqs-accordion-item-a67416fd5e-button span.cmp-accordion__icon {
  position: relative;
  top: 10px;
}
 #faslodexPatient #faslodex-faqs button#faqs-accordion-item-a67416fd5e-button span.cmp-accordion__icon {
  position: relative!important;
  top: 10px!important;
}
@media (min-width: 1200px) {
   
  #faslodexPatient-affordability #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
    max-width: 98%;
  }

  #faslodexPatient-affordability #content-1 #second-item {
    max-width: 97.4%;
  }

  #faslodexPatient-affordability #faqs-accordion .cmp-accordion__icon {
    right: 0;
    left: 7px;
  }

  #faslodexPatient #faslodex-access-360-portal .cmp-text .resource_content ul {
    padding-left: 14px;
    margin-top: -1px;
  }

  #faslodexPatient-affordability .resource_content--title {
    margin: 2px 0 10px 0;
  }

  #faslodexPatient .row.access_grid3 {
    padding: 30px 0px;
    min-height: 260px;
  }

  #faslodexPatient #az-main-footer {
    /*max-width: 1280px;*/
  }

  #faslodexPatient #selectMedButton,
  #faslodexPatient-affordability #selectMedButton {
    margin-top: -2px;
  }

  #faslodexPatient .banner.brand .column-1 img,
  #faslodexPatient-affordability .banner.brand .column-1 img {
    width: 72.5%;
    padding-left: 3px;
  }

  #faslodexPatient-affordability a.bluelink {
    margin-left: 5px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:nth-child(2) img {
    margin-left: 3px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:first-child,
   #faslodexPatient  .row.access_grid3 .column_g3:last-child,
    #faslodexPatient  .row.access_grid3 .column_g3:nth-child(2) {
    padding: 0 15px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:nth-child(2) img {
    margin-left: 0px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:last-child img {
    margin-left: 5px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:first-child h3,
  #faslodexPatient  .row.access_grid3 .column_g3:last-child h3 {
    width: 86%;
    padding-left: 4px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:first-child p,
  #faslodexPatient  .row.access_grid3 .column_g3:last-child p {
    padding-right: 10px;
    padding-left: 4px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:nth-child(2) h3,
    #faslodexPatient  .row.access_grid3 .column_g3:nth-child(2) p {
    padding-left: 3px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:last-child a.btn.btn-default.download-btn.learn-more--btn {
    margin-left: 10px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:last-child h3,
 #faslodexPatient .row.access_grid3 .column_g3:last-child p {
    padding-left: 10px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:last-child {
    margin-right: -3px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:nth-child(2) {
    margin-left: 3px;
  }
}

@media (min-width: 992px) {

  #faslodexPatient-affordability #content-3::after {
    left: 65%;
    margin-left: -11px;
  }

  #homepage-bg-wrapper,
  [id^="homepage-bg-wrapper"],
  .grey-bg {
    margin-bottom: -1px;
  }

  #faslodex-access-360-portal .cmp-text .resource_content ul {
    margin-top: 12px;
  }

  #faslodex-faqs #faqs-accordion .cmp-accordion__item {
    /*width: calc(95% - 40px) !important;*/
  }

  #faslodex-faqs .find_res_container .content_head .title-head {
    margin-left: 10px !important;
    padding-left: 10px !important;
  }

  #faslodexPatient .desk_viw {
    display: block;
    width: 100%;
  }

  #faslodexPatient a.btn.btn-default.download-btn.learn-more--btn {
    bottom: 30px;
    font-size: 18px;
    padding: 6px 12px!important;
    margin-left: 4px;
  }

  #faslodexPatient
    #faslodex-fulvestrant
    a.btn.btn-default.download-btn.learn-more--btn {
    font-size: 18px;
  }

  #faslodexPatient
    #faslodex-fulvestrant
    a.btn.btn-default.download-btn.learn-more--btn {
    padding: 5px 10px 5px 15px;
  }

  #faslodexPatient #faslodex-fulvestrant .row.access_grid3 .column_g3 h3 {
    margin-right: 15px;
  }
}

#faslodex-faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}
/********************************* Mobile viewports *****************************************/
@media (max-width: 991px) {
  #faslodexPatient-affordability .foundation-wrapper a {
    padding-top: 0!important;
  }

  #faslodexPatient .foot_banner__content {
    padding-top: 5px;
    margin-bottom: -5px;
  }

  #faslodexPatient #faslodexPatient-home .row.access_grid3 {
    padding: 30px 15px 0 15px!important;
  }

  #faslodexPatient #faslodex-forms-and-resources p.red_content.pbText {
    font-size: 14px;
  }

  #faslodexPatient  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 38%;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:first-child h3 {
    width: 70%;
  }

  #faslodexPatient  .row.access_grid3 .column_g3:last-child h3 {
    width: 100%;
  }

  #faslodexPatient-home  a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 12px;
  }

  #faslodexPatient  .row.access_grid3 .column_g3 {
    padding-bottom: 30px!important;
    margin-bottom: 5px!important;
  }

  #faslodexPatient .row.access_grid3 .col-md-3.col-md-3.col-3 img {
    margin-left: -7px;
    margin-top: -5px;
    min-width: 50px;
        width: 100%;
        max-width: 117px;
  }

  #faslodexPatient .row.access_grid3 .column_g3:nth-child(2) p {
    margin-right: -5px;
  }

  #faslodexPatient row.access_grid3 .column_g3 {
    padding-bottom: 30px;
  }

  #faslodexPatient-affordability .grey-line.separation h3 {
    font-family: "HelveticaNeueLTStd-Bd";
    color: #873299 !important;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  #faslodexPatient #faslodex-access-360-portal .resource_content--title {
    font-size: 17px;
  }

  #faslodexPatient #faslodex-access-360-portal .resource_content--title sup {
    font-size: 10px;
  }

  #faslodex-faqs .answer_wrap ul.parent_ul li {
    padding-right: 3px !important;
  }

  #faslodex-faqs #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 5px 0px;
    padding: 0 10px;
  }

  #faslodex-fulvestrant .col-md-9.col-md-9.col-9 p {
    margin-right: -1px;
  }

  #faslodexPatient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
    padding: 0 !important;
    margin-bottom: 30px;
  }

  #faslodexPatient-affordability button.btn.btn-default.download-btn.learn-more-btn.learn-more-btn-3 {
    bottom: unset;
  }

  #faslodex-access-360-portal .resource_content {
    padding: 30px 10px 30px 10px;
  }

  #faslodex-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 0;
    padding-left: 0;
  }

  #faslodex-access-360-portal .resource_content--title {
    font-size: 20px;
  }

  #faslodexPatient #faslodex-access-360-portal .resource_content .column-2 {
    padding-right: 0;
  }

  #faslodex-faqs
    #faqs-accordion
    .cmp-accordion__item:nth-child(2)
    .cmp-accordion__title
    h3 {
    width: 90%;
  }

  #faslodex-faqs .answer_wrap ul.parent_ul {
    padding-left: 13px;
    margin-right: -5px;
  }

  #faslodex-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #faslodexPatient .row.banner.brand.pagename_calquence,
 #faslodexPatient-affordability .row.banner.brand.pagename_calquence {
    background: #fff
      url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-faslodex/faslodex_banner_mob.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }

  #faslodexPatient #az-footer-bottom-info #az-footer-rights .footer-info,
 #faslodexPatient-affordability
    #az-footer-bottom-info
    #az-footer-rights
    .footer-info,
  #faslodex-our-service #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 30px;
    margin-right: 30px;
  }

  #faslodexPatient #topnav {
    width: 100vw;
    margin-top: 3px;
  }

  #faslodexPatient .row.access_grid3 .column_g3 h3 {
    margin-top: 0px;
    margin-right: -5px;
  }

  #faslodexPatient a.btn.btn-default.download-btn.learn-more--btn {
    margin: 0;
    padding: 6px 3px 6px 12px;
  }

  #faslodexPatient #faslodex-fulvestrant .row.callout > p {
    font-size: 14px;
    padding: 0;
  }

  #faslodexPatient .linkitem3,
  #faslodexPatient .linkitem4,
  #faslodexPatient .row.callout h3 {
    padding: 0;
  }

  /******************/
  #faslodexPatient-affordability
    .find_res_container
    .content_head
    .title-head {
    margin-right: -10px;
  }

  #faslodexPatient-affordability .resource_content--title {
    font-size: 20px;
  }

  #faslodexPatient-affordability .financial-assistance-grid p {
    font-size: 14px;
    padding-bottom: 0;
  }

  #faslodexPatient-affordability .grey-line.separation h3 {
    color: #873299;
  }
  /*********************/
  #faslodex-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
    font-size: 14px !important;
    padding: 6px 2px 6px 12px;
  }
  /**********************/;
}
